

.clr {
	clear:both;
	height:0px;
}



            

.banner{  margin:0px auto; padding:0px 12px 0px 0px; width:966px;}
/* banner css starts here */

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:246px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 246px;

}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 246px;
    display: block;
    border: 0;
   
}


/*banner ends here */
